@charset "UTF-8";
*{
    font-family: 微軟正黑體;
}

.modal-backdrop {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    background-color: rgba(0,0,0,.5);
}
.icon a{
    display: block;
}
.max-height-sm{
    max-height: 60px;
    width: auto;
}
.max-height-sm{
    max-height: 100px;
    width: auto;
}
.margin-left-btn .btn{
    margin-left: 5px;
}
.table thead th{
    font-size: 11pt;
}
td .btn{
    margin: 2px 0!important
}
hr{
    clear: both;
}
.gallery-row .col-md-4:nth-child(3n+1){
    clear: both;

}
.gallery-row .col-md-3:nth-child(4n+1){
    clear: both;

}
.ui-select {
    width: 75%
}
#sidebar-nav #dashboard-menu{
    position: relative;
    padding: 0
}
#sidebar-nav #dashboard-menu li{
    padding: 0 15px;
}
#sidebar-nav #dashboard-menu .active:before {
    content: '';
    border-color: transparent #fff transparent transparent;
    border-width: 11px;
    border-style: solid;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;;
    z-index: 1002;
    right: 0;
    display: block;
    margin-right: 0px;
    margin-top: -11px;
}
.with-sidebar {
    border-right: 1px solid #edeef1;
    box-shadow: 4px 0px 3px -1px rgba(226, 226, 226, 0.1);
}
.col-lg-9{
    float: none;
    margin:0 auto; 
}
.navbar-brand{
    font-weight: bold;
    font-size: 20px;
}
.navbar-inverse .navbar-brand {
    color: #fff;
}
footer{
    padding:10px 0;
    color: #fff;
}
.font_red_error{
	color:#FF0000;
	font-size:12px;
}
#thepage{
	width:100%;
	text-align: center;	
}
.mynote{
	padding: 20px;
	margin-top: 20px;
	border: 3px double #0066FF;
}
.mynote img{
	margin-top: 10px;
	margin-bottom:10px;
	border: 1px solid #CCCCCC;
}
.importantSid{
	display:none;
}